Subject: Ticket Assigned - Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:29:29 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return I requested for return on the day I received delivery and it has been more
than a week and I haven’t been contacted from delivery company to collect
return . My order number is 9637737347 .

I have called splash call centre and they said that delivery company is out
to collect your return they lied i stayed home the whole day and no one
collected . It was like before 2 to 3 days

And once again i called and they said it might take 2 to 5 days which is
not the case  like literally it has been over week and one collected my
return

I want to hear from tou guys if you can help

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2187897